class CreateCourseLandingPages < ActiveRecord::Migration[5.2]
  def change
    create_table :course_landing_pages do |t|
      t.references :course, foreign_key: true
      t.string :name
      t.longtext :body
      t.boolean :active

      t.timestamps
    end
    add_index :course_landing_pages, :active
  end
end
